Bug 406661 - Announcements about Bugzilla changes on frontpage
Announcements about Bugzilla changes on frontpage
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
: FutureFeature
Depends On:
Blocks: 1062244
  Show dependency treegraph
 
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2014-10-12 18:45 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.2.4-6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 22:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:55 EST
Description:
Please can we have a published changelog linked to the front page of bugzilla, recording all non-trivial user-visible changes and bug fixes? Please can announcements about significant forthcoming changes always be mentioned in the news section on the front page?


Requester:
Alasdair Kergon
Comment 1 David Lawrence 2008-08-18 17:11:05 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave
Comment 2 David Lawrence 2010-01-15 12:33:10 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Lawrence 2010-08-25 17:41:29 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 5 Jeff Fearn 2012-05-30 00:40:06 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 6 Alasdair Kergon 2012-05-30 05:03:48 EDT
Still should be improved IMO
Comment 7 Simon Green 2012-06-18 23:59:36 EDT
(In reply to comment #0)
> Description:
> Please can we have a published changelog linked to the front page of
> bugzilla, recording all non-trivial user-visible changes and bug fixes?
> Please can announcements about significant forthcoming changes always be
> mentioned in the news section on the front page?

I guess someone needs to make a decision if we want to do this. I don't have any objection. We can add a hook that displays recent changes (which would be in an extension file) that displays the changes.

We would update the release documentation to also mention that this file needs to be updated. Obviously we would only mention non public bugs if the user has the redhat privilege.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.